#slider_summa, #slider_dienas { width: 600px; margin: 0; vertical-align: top;}
.wic_slider { 
	margin: 0 6px;
	background: #f0f0f0;
	position: relative;
	width: 100%;
	height: 10px;
	width: 400px;
	border-radius: 4px;	
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
}

.wic_input {
	display: inline-block;
	vertical-align: bottom;
	width: 120px;
	height: auto;
	margin-bottom: 5px;
}

.wic_bg {
	position: absolute;
	top: 0;
	left: 0;
	height: 10px;
	width: 100px;
	background: #cfcfcf;
	border-radius: 4px ;
}

.wic_polz {
	position: absolute;
	width: 18px;
	height: 18px;
	top: -4px;
	left: 93px;
	background: #E65C00;
	border-radius: 20px;
	z-index: 101;
	cursor: pointer;
}

.wic_polz:active { cursor: pointer; }

.slider_values {	
	width: 400px;
	height: 28px;
	margin: 6px;
	position: relative;
}

.slider_values a {
	display: inline-block;
	height: 12px;
	line-height: 12px;
	color: #222;
	text-decoration: none;
	font-family: arial;
	font-weight: normal;
	text-align: right;
	font-size: 9px;
	position: absolute;
	/*padding: 0 15px;*/
}
//.slider_values a:first-child { text-align: right; margin-left: 14px; }
//.slider_values a:last-child { text-align: right; }
#slider_dienas .slider_values a {
	//padding: 0 13px;
}

.values_bot a:first-child { /*margin-left: 19px !important;*/ }

.values_top, .values_bot { position: relative; height: 14px; line-height: 14px; }

#slider_content {padding: 10px 0 ;}
#slider_content, .slider_plus, .slider_minus {
	display: inline-block;
	vertical-align: middle;
}

.slider_plus, .slider_minus {
	width: 20px;
	margin: 0 6px 6px 6px;
	padding: 0;
	height: 20px;
	cursor: pointer;
	background: #f0f0f0;
	vertical-align: bottom;
	background-size: contain;
}
.slider_plus {
	background: url('plus.jpg');
}
.slider_minus {
	background: url('minus.jpg');
}
#slider_dienas .slider_plus, #slider_dienas .slider_minus  { vertical-align: top; margin-top: 6px; margin-bottom: 0; }
#slider_dienas .wic_input { vertical-align: top; margin-top: 6px; margin-bottom: 0; }
#slider_dienas .slider_values { height: 20px; margin-bottom: 0;}
.wic_input input { width: 50px; text-align: center; border: 0; background: 0; font-weight: bold; }
.wic_input span { display: inline-block; font-size: 12px; line-height: 18px; color: #000; font-weight: bold;}

.logo img { margin-top: 50px; }

#jaunssal {
	background-image: url('http://www.ic.lv/wp-content/themes/Orangy/images/bgr_board.png'); 
	background-position: center;
	background-size: cover;
	height: 220px;
	border-radius: 10px;
	padding-left: 10px;
	position: relative;
}

#jaunssal input[type="submit"] {
	cursor: pointer;
	font-family: arial;
	background: #009933;
	color: #e6e6e6;
	border-radius: 4px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	text-align: center;
	padding: 0 15px;
	box-shadow: rgba(0,0,0,0.2) 0 -2px 0 0 inset;
	border: 0;
	margin-right: 10px;
	margin-bottom: 15px;
	outline: 0;
}
#jaunssal input[type="submit"]:hover { background: #009030; }
#jaunssal input[type="submit"]:active { background: #008822; }
.salt {
	width: 600px;
	margin: 0 0 0 20px;
	padding-bottom: 4px;
	padding-top: 15px;
}
.papl {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	color: #f26521; 
	font-size: 11px; 
	text-decoration: underline;
}

#izm_r {
	height: 30px;
	line-height: 30px;
	border: 0;
	color: #c3c3c3;
	background: #3c3c3c;
	border-radius: 4px;
	cursor: pointer;
	margin-bottom: 15px;
	padding: 0 10px;
	box-shadow: rgba(0,0,0,0.2) 0 -2px 0 0 inset;
	width:200px;
	margin-right: 4px;

}

#izm_c {
	padding: 10px;
	border-radius: 4px;
	background: #fff;
	box-shadow: rgba(0,0,0,0.5) 0 0 0 1000px;
	position: fixed; 
	z-index: 102;
	display: none;
}

#close_izm {
	width: 20px;
	height: 20px;
	position: absolute;
	top: -10px;
	right: -10px;
	background: url('http://www.kreditusalidzinasana.lv/wp-compare/close.png') no-repeat;
	background-size: 100%;
	background-position: center;
	cursor: pointer;
}

.gpl_info {
	position: relative !important;
	top:0 !important;
	right:0 !important;
	width: 200px;
	height: 140px;
	text-align: center;
}

.gpl_info .klients {
	width: 100px;
	margin: 0 -4px 0 0;
	padding: 0;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	font-size: 12px;
	background: #666;
	color: #e4e4e4;
	cursor: pointer;
	box-shadow: rgba(0,0,0,0.2) 0 -2px 0 0 inset;
}

.gpl_info .inf_gpl div {
	width: 200px;
	display: inline-block;
	margin: 6px -4px 0 0;
	height: 30px;
	line-height: 30px;
	color: #444;
	background: #FBFBF9;
	box-shadow: rgba(0,0,0,0.1) 0 -2px 0 0 inset;
	border: 1px solid #f0f0f0;
}

.klients.act {
	background: #E65C00;
}

.esoss {
	display: none;
}

/* header */

#masthead hgroup, #masthead #headerComparer { float: left; height: 170px;padding: 4px;box-shadow: rgba(0,0,0,0.1) 0 -5px 0 0 inset;}

#sliderField, .gpl_info { float: left; }
#masthead hgroup {
	background: #f9f9f9;
	border-right: 1px solid #f0f0f0;
	width: 28%;
}
#headerComparer {
	background: #f6f6f6;
	width: auto;
	width: 70%;
	overflow: hidden;
}
#headerRow {
	background: #f6f6f6;
	box-shadow: rgba(0,0,0,0.0) 0 1px 3px 0, rgba(0,0,0,0.1) 0 -5px 0 0 inset;
}

#sliderField input[type="submit"] {
	box-shadow: rgba(0,0,0,0.2) 0 -2px 0 0 inset;
	background: #af3700;
	font-size: 12px;
	border-radius: 0;
	border: 0;
	color: #f6f6f6;
	line-height: 30px;
	padding: 0;
	width: 140px;
	outline: 0;
}

#sliderField input[type="submit"]:hover { background: #9f2700; }
#sliderField input[type="submit"]:active { background: #902000; }

#masthead hgroup a {
	display: block;
	margin: 10px auto;
	text-align: center;
}

#masthead hgroup a img { max-width: 90%; }

@media screen and (max-width: 1279px) {
	#masthead hgroup {
		width: 100%;
		height: auto;
	}
	
	#masthead #headerComparer {
		width: auto;
		margin: 0 auto;
		display: table;
		float: none;
		clear: both;
	}
}